version: 1.2.7
files:
  - url: shigotoSetup.zip
    sha512: m1oXEYVg3vPvPTg7aZH5n2IwIxyrqi4cKXstqfHNd0Z2RLOPyxjIPSLo5VuQYL1kQ0Cgxc+U92pWCGEakjQGCg==
    size: 111598431
path: shigotoSetup.zip
sha512: m1oXEYVg3vPvPTg7aZH5n2IwIxyrqi4cKXstqfHNd0Z2RLOPyxjIPSLo5VuQYL1kQ0Cgxc+U92pWCGEakjQGCg==
releaseDate: '2025-11-18T23:03:34.084Z'
